#pragma once
#include "afxwin.h"
#include "HwmSdkAgent.h"
#include "stdafx.h"
#include <iostream>
// demoSetNetworkModeDlg 对话框

class demoSetNetworkModeDlg : public CDialogEx
{
    DECLARE_DYNAMIC(demoSetNetworkModeDlg)

public:
    demoSetNetworkModeDlg(CWnd* pParent = NULL);   // 标准构造函数
    virtual ~demoSetNetworkModeDlg();

protected:
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
    virtual BOOL OnInitDialog();
    DECLARE_MESSAGE_MAP()

    CButton m_defaultSet;
    CButton m_innerSet;
    CButton m_outerSet;

    afx_msg void OnBnClickedOk();

    static hwmsdkagent::HwmNetworkAccessType m_currBtn;
};
